Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3167 - French latin-1 keyboard entry
Summary: French latin-1 keyboard entry
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kbd
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-30 22:58 UTC by monniaux
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-28 00:04:36 UTC


Attachments (Terms of Use)

Description monniaux 1999-05-30 22:58:29 UTC
1. The latin-1 keyboard entry specifies dead accents on the
top row of the keyboard (dead acute, dead grave, dead
circumflex). This is wrong. They should be normal ', normal
`, normal ^. Dead accents there prevents the normal typing
of a text and is not consistent with XFree.

2. When in caps-lock, accented letters placed directly on
the keyboard should be capitalized. For instance, pressing e
acute when in caps lock should give capital E acute.

This is the MS-DOS / Windows keyboard behaviour, which is
what people are used to.

3. I also advise to enable the compose key by default as one
of thew Windows key. It's handy to type, say, Spanish,
without remapping the keyboard.

Comment 1 Cristian Gafton 1999-08-27 23:43:59 UTC
assigned to notting - do we ship kbd anymore in the devel releases?

Comment 2 Bill Nottingham 1999-08-28 00:04:59 UTC
kbd is not shipped with RHL 6.0.


Note You need to log in before you can comment on or make changes to this bug.